RubyGems Navigation menu

google-cloud-speechの被依存性 Latest version of the following gems require google-cloud-speech

累計ダウンロード数 1,075,276

現行バージョン 3,711

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache-2.0

必要Rubyバージョン: >= 2.5

リンク集: